@media all and (max-width: 1200px){
}
@media all and (max-width: 1000px){
	section h2{
		font-size:25px;
	}
	section#win p{
	font-weight:300;
	margin-top:0px;
}
	section h1 {
    font-size: 70px;
    line-height: 90px;
	}
	section#welcome .text1{
		top:30px;
	}
	section {
		font-size: 16px;
	}
	section#welcome{
		background-image:url(../img/welcome-tb.jpg);
		background-position:center bottom;
		background-size:cover;
	}
	section#welcome img.bg{
		display:none;
	}
	section#welcome .text1{
		position:static;
		padding:30px 0;
	}
	section#signup .text1{
		top:50px;
	}
	section#signup h2{
		margin-bottom:0;
	}
	section#signup form{
		margin:20px auto;
	}
	section#design .text1 {
		left: 35px;
		bottom: 10px;
	}
	section#livematch .text1 {
		right: 20px;
		bottom: 5px;
	}
	section#recruit .text1 {
		left: 20px;
		top: 30px;
		text-shadow: 1px 1px #000;
	}
	section#win .text1 {
		right: 167px;
		top: 20px;
		width:auto;
		left:20px;
	}
	section#recruit .text1 h2{
		line-height:1;
	}
	section#win h2{
		font-size:25px;
	}
	section#follow .text1{
		top:20px;
	}
	#footer ul.menu{
		display:none;
	}
	#footer .rightf{
		width:550px;
		text-align:center;
		line-height:1;
		padding-top:25px;
	}
	#footer .rightf p{
		float:none;
		line-height:1;
		margin-bottom:10px;
	}
	#footer .rightf p span{
		display: block;
    clear: both;
    text-align: center;
	margin-bottom:10px;
	}
	#footer .rightf .links{
		float:none;
	}
	#footer .rightf .links img{
		margin:0 10px;
	}
}

@media all and (max-width: 767px){

    .navbar-brand,
.navbar-nav li a {
    line-height: 50px;
    height: 50px;
    padding-top: 0;
}
body {
  padding-top: 50px;
}

	section#welcome .tbox{
		font-size:22px;
	}
	section h1 {
    font-size: 45px;
    line-height: 55px;
}
	section h2,
	section h3,
	section#signup h2{
		font-size:20px;
		line-height:1;
	}
	section#signup img.bg{
		position:absolute;
		width:100%;
		z-index:0;
		bottom:0;
	}
	section#signup{
		background-color:#000;
	}
	section#signup .text1{
		position:relative;
		padding:20px 20px 50px;
		box-sizing:border-box;
	}
	section#signup form{
		padding:0;
	}
	section#signup form input[type=submit]{
		position:relative;
		top:0;
		right:0;
		display:inline-block;
		margin-top:15px;
	}
	section#slider #hero .slick-dots {
    right: 20px;
    bottom: 5px;
	}
	section#follow{
		background-image:url(../img/follow.jpg);
		background-size:cover;
	}
	section#follow .text1{
		position:relative;
		top:auto;
		left:auto;
		box-sizing:border-box;
		padding:20px;
	}
	#head{
		overflow:visible;
		padding-top:15px;
	}
	#head .inner .logo{
		margin-top:0;
		margin-left:20px;
	}
	section#follow img.bg{
		display:none;
	}
	section{
		overflow:hidden;
	}
	#footer ul.menu{
		display:none;
	}
	#footer{
		text-align:center;
		height:auto;
		padding:20px 0;
	}
	#footer .rightf p{
		line-height:1;
		float:none;
	}
	#footer .rightf p span{
		display:block;
		clear:both;
		margin-bottom:15px;
	}
	#footer img.steam{
		float:none;
		margin:auto auto 15px;
		display:block;
	}
	#footer .rightf, #footer .rightf .links{
		float:none;
	}
	#footer .rightf{
		line-height:1;
	}
	#footer .rightf .links img{
		margin-top:15px;
	}
	#head #mainmn ul.menu{
		    float: none;
			display:none;
    z-index: 10;
    position: relative;
    background-color: #4A4A4A;
    top: 48px;
	}
	#head #mainmn ul.menu li{
		display:block;
	}
	#head #mainmn ul.menu li a{
		float:none;
		padding:0 20px;
		line-height:30px;
	}
	#head #mainmn .links{
		top:15px;
	}
	section#welcome .text1{
		padding:30px 20px;
		box-sizing:border-box;
	}
	#nav-toggle{
		display:block;
	}
	section#follow .text1 h2{
		font-size:20px;
	}
	#footer .rightf{
		width:auto;
	}
	.flogo {
    display: block;
    margin: auto auto 15px;
    clear: both;
}
#footer .rightf{
	padding-top:0;
}
section#design .text1 {
    left: 20px;
    bottom: 20px;
    right: 31%;
    width: auto;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.6);
	padding: 5px;
}
	section#livematch{
		padding-bottom:100px;
	}
section#livematch .text1 {
    right: 20px;
    left: 20px;
    bottom: 5px;
    width: auto;
    text-align: center;
}
section#recruit .text1 {
    left: 20px;
    top: 30px;
    right: 20px;
    width: auto;
}
section#recruit .text1 h2{
	padding-right:80px;
	
	    margin-bottom: 130px;
}
section#win .text1 {
    right: 20px;
    top: 20px;
    width: auto;
}
section#win .text1 h2{
	font-size:18px;
	left:20%;
}
section img.bg{
	width:100%;
	height:auto;
}
  section#signup form input[type=email], section#signup form input[type=text]{
    margin-bottom:20px;
    }
}

@media all and (max-width: 414px){

	section#design .text1 {
    color: #000;
	background-color:transparent;
	padding: 0px;
}
}